SCIM Patch a user
This SCIM endpoint create a request to change some fields of the user chosen with the userId. The userId is the id of the user on the Protect side. Reference: https://datatracker.ietf.org/doc/html/rfc7644#section-3.5.2
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
userId
Request
This endpoint expects an object.
schemas
Operations
Response
A successful response.
schemas
id
externalId
meta
name
emails
active
roles
groups
userName
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error